html, body {
background: #FFF url(../images/sky.jpg) no-repeat top center;
font-size: 13px;
font-family: Verdana, Geneva, sans-serif;
margin: 0px;
padding: 0px;
min-width: 764px;
height: 100%;
}

#wrap {
background: transparent url(../images/shade.png) repeat-y top left;
margin: 0px auto;
width: 764px;
color: #333;
min-height: 100%;
}

img.logo {
padding: 10px 0px 0px 5px;
float: left;
}

form.search {
text-align: right;
padding: 21px 20px 0px 0px;
color: #808080;
}
.search span {
background: transparent url(../images/opa35.png) repeat top left;
color: #FFF;
}

#header {
/* background: transparent url(../headerimages/header01.jpg) no-repeat top left; */
margin: 0px 22px;
height: 200px;
}

#content {
background: transparent url(../images/yellowgradient.gif) repeat-x top left;
margin: 0px 22px;
padding: 20px;
height: 100%;
}

.product_description {
	text-align: center;
}

.product_description table {
	margin: 0 auto;
}

.footer p, .footer p a {
font-size: 8pt;
color: #666;
text-decoration: none;
text-align: center;
}

div.footer {
	clear: both;
	margin-top: -2em;
	height: 2em;
}

.footer p {
	margin: 0px;
	padding: 0px;
}

table.update {
	margin: 0 auto;
}

.update div {
	white-space: nowrap;
	overflow: hidden;
}

.update input, input.custom {
font-size: 11px;
padding: 2px 3px;
}

.update th {
	padding-top: 20px;
}

div.leftimage {
	float: left;
	margin: 0px 5px 10px 0px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

div.rightimage {
	float: right;
	margin: 0px 0px 10px 5px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

div.centreimage {
	margin: 0px 0px 10px 0px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

h4 i {
font-size: 13px;
font-weight: normal;
font-style: italic;
}

div.sumdiv {
border: 1px solid #668;
float: left;
width: 198px;
height: 150px;
padding: 0;
margin: 10px 0px 10px 10px;
padding: 5px;
text-align: center;
}

.sumdiv a img {
border: 1px solid #000;
}

.sumdiv a:hover img {
border: 1px solid #F00;
}

.sumdiv a {
display: block;
color: #333;
text-decoration: none;
}

.sumdiv a:hover {
color: #F00;
text-decoration: none;
}

div.cat_thumb {
	width: 350px;
	text-align: right;
	font-weight: bold;
}

div.mycell {
	clear: right;
border-bottom: 1px dotted #333;
}
div.mycell div {
display: inline-block;
font-size: 11px;
}
div.mycell div.last {
display: block;
text-align: right;
}

table.distribution {
	border-bottom: 1px solid #CCC;
}
table.distribution td {
	padding: 2px 0px 2px 10px;
}
table.distribution th {
	vertical-align: bottom;
	text-align: left;
	padding: 20px 0px 2px 10px;
	border-bottom: 1px solid #CCC;
}

div.about_text {
	margin: 0px 20px 0px 300px;
	text-align: justify;
}
.about_text td {
	text-align: left;
}

input.search_b {
	cursor: pointer;
width: 22px;
height: 25px;
border: none;
background-image: url(../images/search_btn.png);
background-repeat: no-repeat;
background-position: center center;
background: transparent url(../images/search_btn.png) no-repeat center center;
}

input.search_b:hover {
background-image: url(../images/search_btno.png);
background-repeat: no-repeat;
background-position: center center;
background: transparent url(../images/search_btno.png) no-repeat center center;
}

#contactform {
width: 500px;
margin: 0 auto;
}

#contactform input[type="text"] {
	width: 80%;
}

#contactform textarea {
	width: 80%;
}

fieldset {
	border: 1px solid #CCC;
}

fieldset legend {
	font-weight: bold;
}

.red {
	color: #C00;
}

